body {
    background-color: var(--scotland-blue);
}
main {
    max-width: 1200px;
    margin: 0 auto;
}
.portfolio-card-txt h2, .portfolio-card-txt p {
    color: var(--scotland-blue);
}
.portfolio-card-txt span {
    font-weight: var(--fw-bold);
    font-size: 18px;
}

p.card-link {
    font-weight: var(--fw-bold);
    font-size: 18px;
    color: var(--danish-red);
    text-decoration: underline;
}

#navigation {
    margin-top: 120px;
}

button.activated {
    text-decoration: none;
    background-color: var(--danish-red);
    border: var(--danish-red) 2.5px solid;
    color: var(--white);
    border-radius: 40px;
    padding: 20px 28px 20px 28px;
    font-size: 15px;
    font-weight: var(--fw-bold);
}

button {
    text-decoration: none;
    background-color: var(--white);
    color: var(--danish-red);
    border: var(--danish-red) 2.5px solid;
    border-radius: 40px;
    padding: 20px 28px 20px 28px;
    font-size: 15px;
    font-weight: var(--fw-bold);
}

button:hover {
    background-color: var(--danish-red) !important;
    border: var(--danish-red) 2.5px solid;
    color: var(--white);
    transition: .3s ease;
}

.filter-btn {
    margin-bottom: 16px;
}

.filter-group {
    margin: 20px 0 20px 0;
}

.portfolio-card-img {
    overflow: hidden;
    border-top-left-radius: var(--border-radius);
    border-bottom-left-radius: var(--border-radius);
    flex: 1;
}

.portfolio-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.portfolio-card {
    display: flex;
    background-color: var(--white);
    border-radius: var(--border-radius);
    width: 100%;
    flex: 1;
    margin-bottom: 50px;
    height: 375px;
    box-shadow: 0 18px 45px rgba(0,0,0,.22);
}

.portfolio-card-txt {
    flex: 1;
    padding: 35px;
    align-content: center;
}

.portfolio-list {
    margin: 80px 0 80px 0;
}

@media (max-width: 1270px) {
    main {
        max-width: 850px;
        margin: 0 auto;
    }
}

@media (max-width: 960px) {
    #navigation {
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .filter-group {
        margin: 20px 0 0px 0;
    }
    .portfolio-card {
        flex-direction: column;
        height: 100%;
    }
    .portfolio-card-img {
        width: 100%;
        border-top-left-radius: var(--border-radius);
        border-top-right-radius: var(--border-radius);
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        overflow: hidden;
    }
    .portfolio-card-img img {
        width: 100%;
        object-fit: cover;
        display: block;
    }
    main {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 30px 0 30px;
    }
}

@media (max-width: 500px) {
  /* mobile */
}